﻿.containers {
    padding: 8px;
    background-color: #2e2b2a;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 10px;
    float: left;
    width: 635px;
}
.containers2 {
    padding: 16px;
    background-color: #2e2b2a;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 10px;
    float: left;
    width: 350px;
}
ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 36px;
    width: 100%;
}
ul.tabs li {
    float: left;
    margin: 0 3px 0px 0;
    padding: 0;
    height: 36px;
    line-height: 36px;
    background: #4e4a49;
    overflow: hidden;
    position: relative;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
ul.tabs li a {
    text-decoration: none;
    display: block;
    outline: none;
    padding-right: 21px;
    padding-left: 22px;
}
ul.tabs li a:hover {
    background: #615e5d;
    color: #FFFFFF;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  {
    background: #F1592A;
    color: #FFFFFF;
}
.tab_container 
{
    border-top: none;
    clear: both;
    width: 100%;
}
.tab_content {
    padding: 0px;
}
